<html>

<head>
    <title>Hello, world</title>
</head>

<body>
<h1>Hello, world</h1>

<button onclick="fetchMessage()">Fetch Message</button>
<p id="message">Click on the button to fetch the message.</p>
</body>

</html>